@keyframes slidy {
  0% {
    left: 0%;
  }
  20% {
    left: 0%;
  }
  25% {
    left: -100%;
  }
  45% {
    left: -100%;
  }
  50% {
    left: -200%;
  }
  70% {
    left: -200%;
  }
  75% {
    left: -300%;
  }
  95% {
    left: -300%;
  }
}
div#slider {
  overflow: hidden;
}
div#slider figure img {
  width: 25%;
  float: left;
}
div#slider figure {
  position: relative;
  width: 400%;
  margin: 0;
  left: 0;
  animation: 30s slidy infinite;
}
